Subject: [PATCH 0/2] Teach "stg delete" to delete several patches at once

From: Karl Hasselström <[email-masked]>
Date: Sun, 22 Oct 2006 14:53:37 +0200

The first patch introduces a test for "stg delete", since there wasn't
already one, and it's much less stressful to modify stuff if you have
an automatic test that can tell you if you broke stuff.

As it turns out, this test finds an existing bug: it's not possible to
delete a patch in another branch if there's an identically named
branch in the current branch, and both patches are topmost in their
respective applied stacks.

The second patch teaches "delete" how to delete multiple patches in
one go.

-- 
Karl Hasselström, [email-masked]
      www.treskal.com/kalle